/* Basic sample */


.flipbook-viewport{	
	width:100%;
	height:100%;
}

.flipbook-viewport .xcontainer{
    	position:relative;

	left:40% !important;
	margin:0 auto !important;
}

.flipbook-viewport .flipbook{
	width:1190px !important;
	height:1700px !important;
	left:-595px;
}

.flipbook-viewport .page{
	width:595px !important;
	height:1700px !important;
	background-color:white !important;
	background-repeat:no-repeat !important;
	background-size:100% 100% !important;

}

.flipbook .page{
	-webkit-box-shadow:0 0 20px rgba(0,0,0,0.2) !important;
	-moz-box-shadow:0 0 20px rgba(0,0,0,0.2) !important;
	-ms-box-shadow:0 0 20px rgba(0,0,0,0.2) !important;
	-o-box-shadow:0 0 20px rgba(0,0,0,0.2) !important;
	box-shadow:0 0 20px rgba(0,0,0,0.2) !important;
	text-align:right;
}

.flipbook-viewport .page img{
	-webkit-touch-callout: none !important;
	-webkit-user-select: none !important;
	-khtml-user-select: none !important;
	-moz-user-select: none !important;
	-ms-user-select: none !important;
	user-select: none !important;
	margin:0 !important;
}

.flipbook-viewport .shadow{
	-webkit-transition: -webkit-box-shadow 0.5s !important;
	-moz-transition: -moz-box-shadow 0.5s !important;
	-o-transition: -webkit-box-shadow 0.5s !important;
	-ms-transition: -ms-box-shadow 0.5s !important;

	-webkit-box-shadow:0 0 20px #ccc !important;
	-moz-box-shadow:0 0 20px #ccc !important;
	-o-box-shadow:0 0 20px #ccc !important;
	-ms-box-shadow:0 0 20px #ccc !important;
	box-shadow:0 0 20px #ccc !important;
}



.cke_editor_research_page_desc html{overflow: hidden !important;}